{
  "_from": "jest-diff@^26.0.0",
  "_id": "jest-diff@26.6.2",
  "_inBundle": false,
  "_integrity": "sha512-6m+9Z3Gv9wN0WFVasqjCL/06+EFCMTqDEUl/b87HYK2rAPTyfz4ZIuSlPhY51PIQRWx5TaxeF1qmXKe9gfN3sA==",
  "_location": "/jest-diff",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "jest-diff@^26.0.0",
    "name": "jest-diff",
    "escapedName": "jest-diff",
    "rawSpec": "^26.0.0",
    "saveSpec": null,
    "fetchSpec": "^26.0.0"
  },
  "_requiredBy": [
    "/@types/jest",
    "/jest-matcher-utils",
    "/jest-snapshot"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/jest-diff/-/jest-diff-26.6.2.tgz",
  "_shasum": "1aa7468b52c3a68d7d5c5fdcdfcd5e49bd164394",
  "_spec": "jest-diff@^26.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/@types/jest",
  "bugs": {
    "url": "https://github.com/facebook/jest/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "chalk": "^4.0.0",
    "diff-sequences": "^26.6.2",
    "jest-get-type": "^26.3.0",
    "pretty-format": "^26.6.2"
  },
  "deprecated": false,
  "description": "Display differences clearly so people can review changes confidently.",
  "devDependencies": {
    "@jest/test-utils": "^26.6.2",
    "strip-ansi": "^6.0.0"
  },
  "engines": {
    "node": ">= 10.14.2"
  },
  "gitHead": "4c46930615602cbf983fb7e8e82884c282a624d5",
  "homepage": "https://github.com/facebook/jest#readme",
  "license": "MIT",
  "main": "build/index.js",
  "name": "jest-diff",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/facebook/jest.git",
    "directory": "packages/jest-diff"
  },
  "types": "build/index.d.ts",
  "version": "26.6.2"
}
